<style type="text/css">
	#title {
		font-family: 'Bauhaus 93';
		color: blue;
		font-size: 60px;
	}
</style>

<h1 id="title">n a u d e</h1>
<p>Hi	<%=	@user.name	%>,</p> 
<p> Welcome	to	the	Sample	App!	Click	on	the	link	below	to	activate	your	account: </p> 
<%=	link_to	"Activate",	edit_account_activation_url(@user.activation_token,	username: @user.username) %>
